<% title = 'Zapomenuté heslo' %>
<%- include('../partials/header', {req, res, title}) %>
</head>

<body>
    <div class="flex-center">
        <div class="panel">
            <h1><%= title %></h1>
            <p class="subheading">Prosím vyplňte následující políčka</p>

            <form class="container" method="POST" action="">
                <div class="form-input">
                    <input type="text" placeholder="Uživatelské jméno"
                        <%= req.query.username ? `value=${req.query.username}` : ''%>>
                </div>
                <div class="flex-center container">
                    <button type="submit" class="btn-primary">Obnov to!</button>
                </div>
            </form>
        </div>
    </div>
    <%- include('../partials/footer', {req, res}) %>
    <%- include('../partials/file-end', {req, res}) %>